

.UsersREGFont {
	font-size:10px;
	color: #003399;
	line-height:14px;
	margin-left: 0px;
}
.regRedDividerline{
	font-size:12px;
	color: #CC0000;
	line-height:18px;
	margin-left: 2px;
	margin-right: 2px;
}

.UserIntro{
	font-size:11px;
	font-weight: bold;
	color: #CC0000;
}


.welcomeREGFont {
	font-size:11px;
	font-weight: bold;
	color: #000000;
	line-height:14px;
	margin-left: 0px;
}
#registrationBox{
			border-color: #607386;
			border-width: 0px;
			border-style: solid;
		background-color: #FFFFFF;
layer-background-color: #FFFFFF;
		z-index: 1;
			float:left;
			text-align:left;
		padding: 0px 3px 0px 4px;
	display: inline;
	margin-top:6px;
margin-bottom:2px;
margin-right:3px;
}

